# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Jul  9 04:19:30 UTC 2017
pkgname = protobuf-java
pkgver = 3.3.0-1
pkgdesc = Google's data interchange format utility (Java API).
url = https://github.com/google/protobuf
builddate = 1499573970
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 13496320
arch = any
license = custom:BSD
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = protobuf>=3.3.0
